body {font-family: arial, sans-serif;
      font-size: 100%; 
      margin-top: 0pt; 
      margin-bottom: 0pt;
      background-color: #fffbf0;}

td {font-family: arial, sans-serif; 
    font-size: 100%;  }
td.td1 { border-bottom-width: 1px; 
         border-bottom-style: dotted; 
         border-top-width: 1px;
         border-top-style: dotted;
         border-color:#cccccc;}
td.td2 { border-bottom-width: 1px;
         border-bottom-style: solid;
         border-color:#f0f0ee;}
td.td3 { border-bottom-width: 1px; 
         border-right-width: 1px;
         border-bottom-style: solid; 
         border-right-style: solid;
         border-color:#f0f0ee;}
td.td4 { border-top-width: 1px;
         border-top-style: dotted;
         border-color:#fffbf0;}

tr.tr1 {background-color: #f6f6d0;}
tr.tr2 td {background-color: #f6f6ec;
           border-bottom-width: 1px; border-bottom-style: dotted;
           border-color:#cccccc;
           border-top-width: 1px; border-top-style: dotted;}
tr.tr3 {background-color: #f6f6ec;}
tr.tr4 {background-color: #fffbf0;}

pre.pre1 {font-family: "courier new"; font-size: 100%;
          margin-left: 10pt; 
          color: #000000;}

div.div1 {margin-left: 10pt; margin-bottom: 10pt;}

b.be1 {font-family: "courier new"; font-size: 120%;}
b.be2 {font-family: arial, sans-serif; font-size: 100%; background-color: #dddddd;}

a:link    { color: #000099; text-decoration: none}
a:visited { color: #0000cc; text-decoration: none}
a:active  { color: #ff0000; text-decoration: none}
a:hover   { color: #ff0000; text-decoration: none}

a.a2a:link    { color: #000099; text-decoration: none}
a.a2a:visited { color: #000099; text-decoration: none}
a.a2a:active  { color: #ff0000; text-decoration: none}
a.a2a:hover   { color: #ff0000; text-decoration: none}
